body {
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 30px;
}
#allfix {
    width: 760px;
}
.mainarea {
    text-align: left;
    vertical-align: text-top;
    width: 549px;
    background-color: #F4F4F4;
    padding: 8px;
    vertical-alignment: top;    
}
.mainarea_text {
    text-align: left;
    width: 345px;
    background-color: #F4F4F4;
    border-right: #0E437B 1px solid;
    padding: 8px;
    vertical-alignment: top;  
}
.mainarea_aktuality {
    text-align: left;
    width: 204px;
    background-color: #ECECEC;
}
.leftmenu {
    width: 145px;
    border-right: #0E437B 1px solid;
}
.header {
    clear: both;

    padding: 0;
    width: 760px;
    font-size: 1px;
    text-align: right;
}
.footer {
    clear: both;
    margin: auto;
    width: 760px;
    height: auto;
    text-align: right;
    margin-top: 5px;
    margin-left: 3px;
}
#scroll {
    position:absolute;
    width:180;
    height:194;
    overflow:hidden;
    margin-top:45px;
    left:570px;
    clip:rect(0 184 300 0); visibility:hidden;
}
#rectangle {
    position:absolute;
    top:0;
    margin-left:0px;
}